LArSoft - Task #25092

UPS Update to BxDecay0
10/19/2020 11:34 AM - Pierre Lasorak

Status: Closed Start date: 10/19/2020
Priority: Normal Due date:

Assignee: Lynn Garren % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| was wondering if we could have the latest version of BxDecay0 on UPS? It has been tagged yesterday (!) and we need some of the
new features for some background studies in DUNE:

https://github.com/BxCppDev/bxdecay0

The last version on UPS is v1_0_5, and the new version on github is v1_0_6.

History

#1 - 10/19/2020 11:35 AM - Lynn Garren
- Assignee set to Lynn Garren

- Status changed from New to Assigned

#2 - 10/23/2020 11:06 AM - Lynn Garren
- % Done changed from 0 to 100

bxdecay0 v1_0_6 is included in larsoft v09_08_00.

| took the opportunity to add e20 (gcc 9.3.0) support. This will be useful for art 3.06.

#3 - 10/23/2020 11:06 AM - Lynn Garren

- Status changed from Assigned to Resolved

#4 - 10/26/2020 10:27 AM - Kyle Knoepfel

- Status changed from Resolved to Closed
